- Main Page
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- ~

### - v -

- ValueIterator() : Xapian::ValueIterator
- values_begin() : Xapian::Document
- values_count() : Xapian::Document
- values_end() : Xapian::Document